Bug 186291 - libtiff-3.7.1-6 installs man pages for non-existent commands
Summary: libtiff-3.7.1-6 installs man pages for non-existent commands
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libtiff   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-22 18:57 UTC by Robert P. J. Day
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 19:34:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert P. J. Day 2006-03-22 18:57:47 UTC
The libtiff package installs man pages for two commands that are not part of
that package.  To wit:

  sgi2tiff
  tiffsv

Comment 1 Matthias Clasen 2006-07-27 19:34:26 UTC
Will be fixed in the next release


Note You need to log in before you can comment on or make changes to this bug.